tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Patrick Regan <patrick_re...@globalcrossing.com>
Subject Re: Tomcat + Apache + NT/4
Date Fri, 07 Jan 2000 14:12:03 GMT
Unfortunately you can't download the DLL from the jakarta site.  Get it
from the Apache Site, use the JServ 1.1b3 DLL.  All you do is download it
and run the windows setup.  The DLL from there is good.

There has been many, many posts about this, if someone can give me access
to the jakarta site I would GLADLY fix this.  What do I need to do?

Pat

Cédric Pulrulczyk wrote:

>     When I install ApacheModuleJServ.dll (downloaded from
> http://jakarta.apache.org/builds/tomcat/release/v3.0/win32/) and start
> Apache, Windows NT says: Your DLL is not valid !
>     Is it normal ?
>
> Thanks.
>
> Cédric.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message